PacketTracer 7 вылетает в Ubuntu 18.04 - proUbuntu
0 голосов
/ 16 мая 2018

Я обновил свою версию Ubuntu до 18.04. Теперь, когда я пытаюсь запустить Packet Tracer через / opt / pt / bin / PacketTracer7, я получаю множество таких сообщений:

"Warning: libpng warning: iCCP: known incorrect sRGB profile"

У меня тоже есть такие:

QFSFileEngine::open: No file name specified
"INFO  - Qt Version: 5.5.1"
QFSFileEngine::open: No file name specified
Warning: QT_DEVICE_PIXEL_RATIO is deprecated. Instead use:
   QT_AUTO_SCREEN_SCALE_FACTOR to enable platform plugin controlled per-screen factors.
   QT_SCREEN_SCALE_FACTORS to set per-screen factors.
   QT_SCALE_FACTOR to set the application global scale factor.
QFSFileEngine::open: No file name specified
Warning: QObject::disconnect: Unexpected null parameter
Warning: QObject::disconnect: Unexpected null parameter
Warning: libpng warning: iCCP: known incorrect sRGB profile
Warning: QObject::connect: No such slot CLogicalToolbar::showViewport()
Warning: QObject::connect:  (receiver name: 'CBaseLogicalToolbar')

Я также попробовал ответ gitgudgithub отсюда: Packet Tracer 7 в Ubuntu 18.04 не может запустить . Получил это сообщение в результате:

error while loading shared libraries: libicui18n.so.52: cannot open shared object file: No such file or directory

Проблема в том, что я установил libicu60. Я знаю, что делать. Есть идеи об исправлении этого?

1 Ответ

1 голос
/ 16 мая 2018

Исправлено это! Просто нужно было установить другую версию пакета. Затем просто выполните

packettracer

И все будет работать нормально!

Добро пожаловать на сайт proUbuntu, где вы можете задавать вопросы и получать ответы от других членов сообщества.
...